/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
   @-webkit-keyframes argh-my-eyes {
    0%   { background-color: #fd5185; }
    49% { background-color: #fd5185; }
    50% { background-color: #f92767; }
    99% { background-color: #f92767; }
    100% { background-color: #fd5185; }
  }
  @-moz-keyframes argh-my-eyes {
    0%   { background-color: #fd5185; }
    49% { background-color: #fd5185; }
    50% { background-color: #f92767; }
    99% { background-color: #f92767; }
    100% { background-color: #fd5185; }
  }
  @keyframes argh-my-eyes {
    0%   { background-color: #fd5185; }
    49% { background-color: #fd5185; }
    50% { background-color: #f92767; }
    99% { background-color: #f92767; }
    100% { background-color: #fd5185; }
  }
  .product-manufacturer-next img {
    margin-left: 20px!important;
}
.cms-id-40 .rte-content , .cms-id-39 .rte-content{
    display: none!important;
}
.data {
    white-space: inherit!important;
}
.conteneur
{
overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
.zero {
    margin-top: 20px;
}
.unzero {
    padding: 15px;
}
.conteneur iframe
{
 border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
/* 4x3 Aspect Ratio */
.conteneur-4x3 {
  padding-top: 75%;
}
.header-nav .block-iqitlinksmanager-2 ul li:last-child {
  -webkit-animation: argh-my-eyes 2s infinite;
  -moz-animation:    argh-my-eyes 2s infinite;
  animation:         argh-my-eyes 2s infinite;
padding:5px 10px;
}
.header-nav .block-iqitlinksmanager-2  li:last-child a {
	color:#fff!important;
font-weight:bold;
text-transform:uppercase;
}
#galleries .galleries-block h4 {
    background: rgba(47, 105, 122, 0.7)!important;
}
.header-top a:not(.btn):not(.nav-link):hover {
    color: #237f8e!important;
}
 .header-top a.header-cart-btn i {
    color: #23808E;
}
.header-top a.header-cart-btn:hover i{
    color: #f92767;
}
.header-top a:not(.btn):not(.nav-link):hover {
    color: #f92767!important;
}
.cart-products-count-btn {
    background: #23808E!important;
}
a.header-cart-btn:hover  .cart-products-count-btn {
    background: #f92767!important;
}
.elementor-column-gap-default .elementor-element-populated {
    padding-top: 0;
}
.sticky-desktop-wrapper #desktop-header.stuck-header, .stuck-menu {
    background: #fff;
    border-bottom: 1px solid #eee;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
}
.contact-rich .part .icon {
    vertical-align: top;
}
#blockcart-content {
    background: #ffffff;
    border: dashed 2px #f92767;
}
#footer .block-iqitcontactpage .part .icon i {
    font-size: 1.5rem!important;
}
#footer .block-iqitcontactpage .part .icon {
    width: 12%!important;
}
.data {
    white-space: pre-line;
    line-height: 1em;
}
.product-tabs {
    width: 70%!important;
    margin: 0 auto!important;
    text-align: justify!important;
}
.iqitproducttags li {
    display: inline-block;
    padding: 0 .2rem;
    border: 1px solid #666;
    padding: 5px;
    margin: 5px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.9em;
}
.iqitproducttags li:hover {
	    background: #237f8e;
}
.iqitproducttags li:hover a {
	color: #fff!important;
}
.product-info-row {
    margin-bottom: 0!important;
}

h3.title-pro {
    text-transform: uppercase;
    font-size: 1.5em!important;
    color: #f92767;
    padding-bottom: 5px!important;
    clear: both;
    margin-top: 20px;
}
hr.prod {
    margin-top: 0;
    width: 60%;
    float: left;
    clear: both;
    margin-right: 40%;
    margin-bottom: 20px;
    border-top: 1px solid #f92767;
}
#devis button{
    margin: 15px 0;
    padding: 5px 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #237f8e;
	border: none;
}
#devis button:hover{
   
    background: #fff;
	border: 1px solid #237f8e;
}
#devis button a {
	 color: #fff;
}
#devis button:hover a {
	 color: #237f8e;
}
.cbp-hrmenu .cbp-hrsub {
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.cbp-category-link-w .cbp-hrmenu .cbp-hrsub-inner .cbp-column-title, .cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:link {
    font-size: 1.2rem;
}
.price1 p a {
    font-size: 1.6em!important;
    color: #f92767!important;
}
.price1 {
    margin-top: 30px;
}
.brand-infos a:link:not(.nav-link):not(.btn), a:visited:not(.nav-link):not(.btn) {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.ms-grid .brand {
    margin-bottom: 50px!important;
}
@media (max-width: 768px) {
#mobile-header .m-nav-btn>i {
    font-size: 2.5rem;
}
#iqitmegamenu-mobile li {
    border-bottom: 1px dashed #efefef4d;
    padding: 5px 0;
}
#iqitmegamenu-mobile a {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff!important;
}
#footer-container-main a, #checkout-footer a {
    color: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.block-links ul>li {
    padding: 10px 0;
    border-bottom: 1px solid #c1c1c145;
}
}